[INFO]
Manufacturer = MCLAREN
//Class = Racing
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = GLOSS_L1_COLOR17

[SPOILER]
SpoilerSet = SPOILER
AutosculptSpoilerSet = SPOILER_AS2

[COLLISION]
CopyFrom = ZONDA

[RESOURCES]
Description = 2019 McLaren Senna
NumberOfResources = 1

[RESOURCE1]
Label = CARNAME_MCLAREN_SENNA
Name =McLaren Senna